Mutual Fund ---> AFSC ---> Return Upload Panel - Bug #6406

Return Detail Informations form > data not getting saved after filling all fields. No validation error

appeared even on click of Save Button
04/21/2023 11:53 AM - priyanka Sharma

Status: Resolved Start date: 04/21/2023
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/ysSIu8YI

History

#1 - 04/25/2023 01:24 PM - priyanka Sharma

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/03/2023 03:26 PM - Dharmanshu Gupta

- Status changed from New to Resolved
